<ActionBar backgroundColor="skyblue" color="white" title="Accelerometer">
</ActionBar>

<AbsoluteLayout>

    <Label width="100" height="100" backgroundColor="red"
    [top]="squarePos.top"
    [left]="squarePos.left" ></Label>

</AbsoluteLayout>



